.investors-runner
{
  background-color: #fcfcfd;
  padding: 6rem 0 6rem;
  color: #d5384d;
  font-weight: 400;
  font-size: 2em;
}

.investors-runner-marquee
{
  position: relative;
  overflow: hidden;
}

.investors-runner-marquee-content
{
  display: inline-block;
  white-space: nowrap;
  position: absolute;
  top: 0;
  left: 0;
  will-change: transform;
}

.investors-runner-marquee-content a
{
  text-decoration: underline;
}

.investors-runner-marquee-content a:hover
{
  color: #28355f;
  text-decoration: underline;
}

.investors-runner-marquee-content
{
  display: inline-block;
}

@media (max-width:768px)
{
  .investors-runner
  {
    padding: 3rem 0 3rem;
    font-size: 1.25em;
  }
}